<xrd-run-input-form
  *ngIf="data$ | async as data; else elseBlock"
  [jobGroup]="data.jobGroup"
  [minerals]="data.minerals"
  [jobRun]="data.jobRun"
></xrd-run-input-form>
<ng-template #elseBlock>
  <gng-spinner></gng-spinner>
</ng-template>
